# -*- Mode: Python -*-
# vi:si:et:sw=4:sts=4:ts=4


def get():
    return {
        'isinstalled': True,
        'pluginsdir': '/usr/lib/morituri/plugins',
        'version': '0.2.3',
        'revision': 'v0.2.3-modified',
    }
